/*reset*/
body{padding-bottom: 0!important;}
.hero-banner_title.re{ font-size:40px; font-weight:700; color:#000;  }
.hero-banner_title.re >div{margin-bottom: 20px;}
.hero-banner_title.re >p{ font-weight:300; color: #808080; font-size:20px; line-height:1.6; }
.hero-banner-v01 .content p{font-weight:300; font-size:20px;color:#000; line-height:1.6; }
.s-about-v01 .text-body-default{letter-spacing: 2px;}
.s-about-v01 .shape-1{background-color: #BDCCD4;}
.s-about-v01 .shape-2{background-color: #EEEEEE;}
.brand-title{ font-size: 24px; }
.card-product_info p{font-weight: 300;}
.card-product .name-product{    margin-bottom: 0px!important;}
.ad-2-title{ color:#000!important; font-size:30px!important; line-height:1.5;  }
.testimonials-item-title{ font-size:30px; color:#000; }
.goodchoic-title{ font-size:30px; color:#000;margin-bottom:10px; }
.goodchoic-subtitle{color: #808080;  }
.goodchoic-content .main-title{ margin-top:20px; margin-bottom: 4px; font-size: 20px;}
.goodchoic-content .main-subtitle{ color: #808080; font-weight:300; }
.box-img-goodchoic{width: 100%; padding-top: calc( 9 / 16 * 67.5%  ); overflow: hidden; position: relative;}
.box-img-goodchoic img{position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); object-fit: cover; width: 100%; height: 100%;}
.box-icon_v01.style-col{ gap: 25px!important;}
.gallery-title{ font-size:30px!important; }
.footer-logo{ filter: brightness(4.5); margin: auto; display: block;}
.footer .footer-about > a{ margin: auto;display: block;}
.footer .footer-about > p{ text-align:center; color:#fff;font-size:15px; margin-top:10px; font-weight:300; }
.footer-menu-list li a{ color:#fff; font-size:14px; font-weight:200; }
.footer-description{ color:#fff; font-size:14px; font-weight:200; }
.footer-btn{color: #000; background-color:#fff; font-size: 18px ; width: 250px; height:40px; border-radius:50px; text-align: center; line-height:2.3; }
.footer-btn span{ color:#A47551;font-size: 14px; margin-right:15px;  }

.mb-20{margin-bottom: 20px;}
.mb-50{margin-bottom: 50px;}
.none{display: none!important;}
.Noto-Serif{font-family: "Noto Serif TC", serif!important;}
.inline{display: inline-block!important;}
.tf-page-title.bgre{background-image: url(../images/adbanner01.png);    background-position: 48% 7%;}
.tf-page-title .title{    font-size: 30px;}
.tf-page-title .breadcrumb-list li{color: #000;}
.breadcrumb-list li:first-child{color: #000;}
.breadcrumb-list li:last-child{color: #8d6334;}
.pageabout-title{ font-size:24px; }
.pageabout-description{line-height: 2;}
.blog-inner .row{justify-content: center;}

/*article content*/
.video-container1 {
width: 100%;
max-width: 650px;
aspect-ratio: 16 / 9;
margin-left: 0;
}

.video-container1 iframe,
.video-container1 object,
.video-container1 embed {
width: 100%;
height: 100%;
border: 0;
display: block;
}

.article-content p{ margin-bottom:10px; }

.blog-inner .tf-spacing-1{ padding-bottom:20px!important;font-size: 24px; }
.blog-inner .sub-time{ font-size:12px; color:#ccc; padding-bottom:60px; }
.tf-article-navigation{ justify-content: flex-end;}

.brand-1-mob{display: none;}
.contact-p{ font-size: 16px; color:#818181; margin-top:50px; }
.contact-store-info{overflow: hidden; clear: both;}
.contact-store-info li{  border-bottom:1px solid #dcdcdc; padding:10px 0 20px 0; }
.contact-store-info li:last-child{ border-bottom:unset!important;}
.contact-store-info li div{float: left;width: 47%; display: block;}
.contact-store-info .contact-store-info-tt{ margin-right:15px;font-size:18px;color:#000; line-height:1.6; }
.contact-store-info .contact-store-info-main p{ font-size:18px;color:#818181; line-height:1.6; }
.contact-store-info-link{font-size:16px;color:#818181;line-height:1.6;font-weight: 400;letter-spacing: 1px;}
.accordion-item.style-1 .accordion-title .title{font-size: 20px;}
.index-top-about-title{font-size: 30px;}
.knowledge-area .swiper-slide .content a:first-child{ font-size: 20px; font-weight: 400;}




@media(min-width: 1440px){
      /*.header.has-currencies .site-logo {flex: 2%;}*/
}


@media(max-width: 991px){
      .m-text-center{text-align: center!important;}

      .footer .wrap-footer-col-block{flex-direction: column!important;}
      .wrap-footer-col-block .footer-col-block:first-child{margin-bottom: 30px;}

      .footer-btn{ left: 50%;  position: relative; transform: translateX(-50%); }
      .testimonials-item-title{ font-size: 24px;}
      .ad-2-title{font-size: 24px !important;}
      .s-about-v01 .thumbs-about{overflow: hidden;}
      .s-about-v01 .heading-section .title{  font-size: 24px;}
      .hero-banner_title.re >div{font-size: 30px;}
      .tf-page-title .title{ font-size: 22px; }
      .breadcrumb-list{ flex-wrap: wrap;}
      .tf-container.blog-re{ padding: 20px!important;}
      .wg-pagination{margin-top: 50px;margin-bottom: 20px;}
      .wg-pagination li a{font-size: 12px!important;}
      .tf-page-title{background-position: 47% 5%;}
      .brand-1-mob{display: block!important;}
      .brand-1-pc{display: none;}
      .contact-store-info li div{width: 100%;}
      .tf-container.pageknowledge-re{ padding:50px 20px!important; }
}

@media(max-width: 767px){
      .s-about-v01 .thumbs-about img{max-width: 322px;}

}